Subject: Consulting agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 16 Nov 2000 09:41:00 -0800 (PST)

Mark:

Please review the attached agreement, which is similar to what was in place 
before.  
I have not included specific projects in the agreement, but at the outset, 
consistent with our conversation the other day, we will need you to monitor 
the following proceedings and provide us with updates and copies of any 
orders or presentation materials:  

- Gas Industry Restructuring proceeding (I.99-07-003) 
- OII on SoCal and SDG&E (I.00-11-002)
- PG&E Gas Accord II

If you have any questions, please give me a call.  If the attached is 
acceptable to you, please print it out and sign it, and return it to me.  We 
look forward to working with you!

Sincerely,
Susan Scott
Transwestern Pipeline Company
1400 Smith St., Room 4788
Houston, Texas 77002
(713) 853-0596
(713) 853-5425 (fax)